Система Управления Контентом Сайта / Content Management System
edogs nuke based on php nuke compatible from nuke 6.5 to nuke 7.8
Навигация
· Главная
· Рекомендовать сайт
· Карта сайта и поиск по сайту
· Каталог ссылок
· Каталог файлов
· Обратная связь
· Наши опросы
· Наши пользователи
· Наши форумы
· Управление аккаунтом
· Фотогалерея
· Тематические разделы
· Добавить новость
· Доска объявлений
· Закладки
Последние объявления
Нет содержания для данного блока.
Информация

edogs-CMS 
 (php-nuke 7.3 based) 
 разработка модулей/блоков, 
 написание скриптов

Империя Догов 
 (клуб собак всех пород). 
 Чат, форум, объявления, 
 новости, информация
Немецкие доги, восточно-европейские овчарки (ВЕО) и другие породы
google test
edogsCMS (aka edogs-Nuke): Наши форумы

 FAQFAQ   ПоискПоиск   ГруппыГруппы   ПрофильПрофиль   Войти и проверить личные сообщенияВойти и проверить личные сообщения   ВходВход 

Патч к phpBB2

 
Начать новую тему   Ответить на тему    Список форумов www.edogs.ru -> Патчи, способы коррекции неточностей
Предыдущая тема :: Следующая тема  
Автор Сообщение
Black
Новичок
Новичок


Зарегистрирован: Dec 16, 2004
Сообщения: 27

СообщениеДобавлено: 28-12-2004 22:33:02    Заголовок сообщения: Патч к phpBB2 Ответить с цитатой

После взлома сайта поискал в сети инфу.
Может на основании этого обновить форум до версии phpBB 2.0.11 или исправить патчем?
Посоветуйте, что делать? И как это делается? А то у них на форуме как-то расплывчато все пишется: непонятно на какую кнопку нажать для апдейта...
Я на взломаном сайте форум через htaccess (deny from all) попробовал временно, до решения вопроса, заблокировать, а на вашем варианте даже так не закрывается.
Вернуться к началу
Посмотреть профиль Отправить личное сообщение
AlexStalker
Новичок
Новичок


Зарегистрирован: Dec 28, 2004
Сообщения: 2

СообщениеДобавлено: 30-12-2004 03:48:48    Заголовок сообщения: Обновление bbtonuke Ответить с цитатой

Чтобы правильно обновить форум с версии 2.0.8 до версии 2.0.11 нужно скачать следующие патчи:

http://www.nukefixes.com/files/BBtoNuke209.zip
http://www.nukefixes.com/files/BBtoNuke210.zip
http://nukeresources.com/files/BBtoNuke211.zip

Далее начиная с патча BBtoNuke209 последовательно скопировать все содержимое архива в каталог с нюкой заменяя существующие файлы !
В патче BBtoNuke211 еще нужно будет запустить файл upgrade10-11.php для того, чтобы в базу данных прописать текущую версию форума !
Вот собственно и все !
Вернуться к началу
Посмотреть профиль Отправить личное сообщение
one
Новичок
Новичок


Зарегистрирован: Sep 06, 2004
Сообщения: 116

СообщениеДобавлено: 30-12-2004 18:20:09    Заголовок сообщения: Ответить с цитатой

Цитата:
Чтобы правильно обновить форум


С учетом установленных модов и хаков или нет?
Вернуться к началу
Посмотреть профиль Отправить личное сообщение
victorianec
Новичок
Новичок


Зарегистрирован: Jan 05, 2005
Сообщения: 14
Откуда: Сочи

СообщениеДобавлено: 06-01-2005 13:22:20    Заголовок сообщения: Ответить с цитатой

А как сам форум версии 2.0.10 вставлять в модул/форумс? Там в самом форуме много файлов и папок, а в модуле форуме мало? Или каждую папку в папку по назначению в модуле сбрасывать? Подскажите.
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Посетить сайт автора
victorianec
Новичок
Новичок


Зарегистрирован: Jan 05, 2005
Сообщения: 14
Откуда: Сочи

СообщениеДобавлено: 06-01-2005 23:59:41    Заголовок сообщения: Ответить с цитатой

Не знаю но я скопировал форум 2010 в папки куда надо было скопировать. Запусил апдейт на 2010
modules.php?name=Forums&file=update_to_210 и мне выдало сообщение
Information

Database type :: mysql
Couldn't obtain version info
После в админе нажал на форум мне сылка пошла
modules/Forums/admin/modules.php?name=Forums&file=install
Которого нет. Что я не так делаю. Просто я в первые этим занимаюсь и не пойму. Может точно что форум 2010 как вы пишете
Только учтите, что форум версии 2.0.10 это не порт форума версии 2.0.10. В нюке установлен порт форума.
Что мне делать? Скачать на 11 версию, может она пойдет?
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Посетить сайт автора
victorianec
Новичок
Новичок


Зарегистрирован: Jan 05, 2005
Сообщения: 14
Откуда: Сочи

СообщениеДобавлено: 07-01-2005 00:23:00    Заголовок сообщения: Ответить с цитатой

Незнаю я два раза делал. Сначало сам форум 2010 закачал в модуле/форум скопировал все что там было. В каждую папку скопировал с папки форума/инклюд скопировал в папку иклюд в не форума и там же db. Не сбрасывал с форума несколько папок docs contrib и cash потому что там не было этих папок. После копировал патчи котрые выше есть сылки каждую по очереди кроме 2011. Потому что у меня 10 версия форума. И вот так получается.
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Посетить сайт автора
victorianec
Новичок
Новичок


Зарегистрирован: Jan 05, 2005
Сообщения: 14
Откуда: Сочи

СообщениеДобавлено: 07-01-2005 11:03:20    Заголовок сообщения: Ответить с цитатой

А тогда понятно. Спасибо. А то я думал что надо сам форум ставить.
Спасибо за помощь
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Посетить сайт автора
victorianec
Новичок
Новичок


Зарегистрирован: Jan 05, 2005
Сообщения: 14
Откуда: Сочи

СообщениеДобавлено: 07-01-2005 11:42:10    Заголовок сообщения: Ответить с цитатой

Еще маленький вопрос. В каком файле footer или header можно менять верхний логотип?
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Посетить сайт автора
victorianec
Новичок
Новичок


Зарегистрирован: Jan 05, 2005
Сообщения: 14
Откуда: Сочи

СообщениеДобавлено: 07-01-2005 12:10:18    Заголовок сообщения: Ответить с цитатой

Я установил все по очереди обновление, после запустил апгрейд с 9 по 11 версии. 9 и 10 прошли нормально, а modules.php?name=Forums&file=upgrade10-11 не пошла выдало сообщение
Warning: ob_start(): output handler 'ob_gzhandler' cannot be used twice in c:\appserv\www\edogs\www\mainfile.php on line 36

Fatal error: Cannot redeclare is_user() (previously declared in c:\appserv\www\edogs\www\main_file.php:37) in c:\appserv\www\edogs\www\main_file.php on line 37.


Последний раз редактировалось: victorianec (07-01-2005 14:50:04), всего редактировалось 1 раз
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Посетить сайт автора
victorianec
Новичок
Новичок


Зарегистрирован: Jan 05, 2005
Сообщения: 14
Откуда: Сочи

СообщениеДобавлено: 07-01-2005 14:47:57    Заголовок сообщения: Ответить с цитатой

Извените за надоедливость. У меня одна проблема. Незнаю что сделал с модулем. Но когда я вхожу через админ в форум то мне выводит страница вести логин и пароль в сервер localhost. Да и еще когда полностью удалю все и заново буду устанавливать и вхожу для создания админа мне опять выводит окно с вводом логина и пароля. А что там вводить я не знаю. Ничего не подходит что я знаю. Что за проблема?
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Посетить сайт автора
victorianec
Новичок
Новичок


Зарегистрирован: Jan 05, 2005
Сообщения: 14
Откуда: Сочи

СообщениеДобавлено: 08-01-2005 10:46:02    Заголовок сообщения: Ответить с цитатой

А как еще полностью стереть? Я и так стерал полностью папку www и базу. Что еще надо стирать?
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Посетить сайт автора
yMaT
Новичок
Новичок


Зарегистрирован: Feb 21, 2005
Сообщения: 36

СообщениеДобавлено: 26-02-2005 21:20:21    Заголовок сообщения: Ответить с цитатой

phpBB 2.0.12
http://nukeresources.com/download-file-975.html
Вернуться к началу
Посмотреть профиль Отправить личное сообщение
Показать сообщения:   
Начать новую тему   Ответить на тему    Список форумов www.edogs.ru -> Патчи, способы коррекции неточностей Часовой пояс: GMT + 3
Страница 1 из 1

 
Перейти:  
Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете голосовать в опросах

Powered by phpBB © 2001, 2005 phpBB Group
Forums ©